/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/
@font-face {
	font-family: 'CenturyGothic';
	src: url('CenturyGothic.eot?') format('eot'), url('CenturyGothic.woff') format('woff'), url('CenturyGothic.ttf') format('truetype'), url('CenturyGothic.svg#CenturyGothic') format('svg');
}
@font-face {
	font-family: 'CenturyGothic-Bold';
	src: url('CenturyGothic-Bold_gdi.eot');
	src: url('CenturyGothic-Bold_gdi.eot?#iefix') format('embedded-opentype'), url('CenturyGothic-Bold_gdi.woff') format('woff'), url('CenturyGothic-Bold_gdi.ttf') format('truetype'), url('CenturyGothic-Bold_gdi.otf') format('opentype'), url('CenturyGothic-Bold_gdi.svg#CenturyGothic-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
 unicode-range: U+0020-F003;
}
body {
	font-family: 'CenturyGothic' !important;
	color: #333333 !important;
	font-size: 14px !important;
}
.header-wrapper {
	border-top: 5px solid #534b4b;
	position: relative;
}
.contact {
	background-image: url(images/call.png);
	background-repeat: no-repeat;
}
.header-info {
	background: url(images/call.png) no-repeat scroll 0 3px;
	color: #333;
	font-size: 18px;
	line-height: 30px;
	margin-right: -1px;
	margin-top: 17px;
	padding-left: 37.4px;
}
.menu {
	margin-top: 8px;
}
.searching {
	float: right;
}
.avada-row {
	margin: 0 auto;
	max-width: 1030px;
}
.home01 h1 {
	font-family: 'CenturyGothic';
	font-size: 30px !important;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 0px;
	color: #333333;
	margin-top: 21px;
}
.page-title h1 {
	color: #343333;
	margin: 0;
	padding: 0;
	font-family: 'CenturyGothic';
	text-transform: uppercase;
}
.fusion-column.fusion-one-fourth {
	width: 23.5%;
}
.fusion-column.fusion-one-third {
	width: 31.667%;
}
.testinner h4 {
	text-align: right !important;
	padding-right: 15px;
}
.cls_padding {
	background: none repeat scroll 0 0 #edeeeb;
	border: 1px solid #ccc;
	padding: 5px;
}
.fusion-column.fusion-one-sixth, .fusion-column.fusion-five-sixth, .fusion-column.fusion-one-fifth, .fusion-column.fusion-two-fifth, .fusion-column.fusion-three-fifth, .fusion-column.fusion-four-fifth, .fusion-column.fusion-one-fourth, .fusion-column.fusion-three-fourth, .fusion-column.fusion-one-third, .fusion-column.fusion-two-third, .fusion-column.fusion-one-half {
	float: left;
	margin-bottom: 20px;
	margin-right: 2%;
	position: relative;
}
.page-title-container {
	border-top: none !important;
}
.home01 h3 {
	text-align: center;
	font-size: 16px;
	margin-top: 0px;
	font-family: 'CenturyGothic';
	color: #333333;
}
.home01 p {
	text-align: center;
	font-size: 15px;
	color: #4b4b4b;
}
.border {
	text-align: center;
}
.box-bg {
	background: none repeat scroll 0 0 #f0f0f0 ;
	padding: 30px 0 20px;
}
.inner-box-img01 {
	margin: 0;
}
.inner-box {
	background-color: #fff;
	min-height: 246px;
	min-width: 235px;
}
.readmore a {
	border: 1px solid #cccccc;
	color: #000;
	font-size: 18px;
	padding: 5px 30px;
	 display: inline-block;
}
.inner-box:hover {
	background-color: #e4e5e6;
}
.inner-box:hover .inner-box-text h3 {
	color: #333;
}
.inner-box:hover .inner-box-text p {
	color: #333;
}
.inner-box:hover .readmore a {
	border: 1px solid #cccccc;
	color: #4b4b4b;
}
.readmore {
	margin-top: 20px;
	text-align: center;
}
.inner-box-text {
	padding: 10px;
}
.inner-box-text h3 {
	text-align: center;
	/*text-decoration: underline;*/
	color: #000;
	font-size: 24px;
	margin-bottom: 22px;
}
.inner-box-text p {
	text-align: center;
	color: #000;
	font-size: 15px;
	 min-height: 56px;
}
.service-img-a {
	text-align: center;
}
.services-bg-text p {
	margin-bottom: 0;
}
.hr01 {
	border: 1px solid #cccccc;
}
.hr02 {
	border-top: 1px solid #cccccc;
	margin-top: 49px;
}
.hr02 img {
	margin-top: -1px;
}
.testi-box-img01 {
	margin: 0;
}
.testi-box {
	background-color: #808080;
	border: 1px solid #e1e0e0;
	cursor: pointer;
}
.testi-box-text {
	min-height: 290px;
	padding: 10px;
}
.sliderimg h1, .sliderimg h2 {
	margin-bottom: 15px;
	text-align: center;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 30px;
}

.sliderimg h2 {padding: 20px 0 0;}
.line {
	border-right: 1px solid #CCC;
}
#text-4 {
	margin-bottom: 0px;
}
#nav_menu-3 ul li {
	border-right: 1px solid #ccc;
	float: left;
	line-height: 10px;
}
#nav_menu-3 ul li a {
	margin: 0 18px;
}
#nav_menu-3 ul li:last-child {
	border-right: none;
}
#nav_menu-3 ul li a:first-child {
	margin: 0 18px;
}
#nav_menu-2 ul li {
	float: left;
	width: 50%;
}
#post-8 h2 {
	margin-bottom: 5px;
}
.msg {
	margin-bottom: 5px;
}
.menu #menu-item-26 {
	padding-left: 0px;
}
.copy-right {
	margin-top: 12px;
	float: right;
}
.copyleft {
	margin-top: 12px;
	float: left;
}
.contcap .live_captcha {
	background: url(images/captchaimage.jpg) repeat scroll center center;
	border: 1px solid #d3d3d2;
	border-radius: 5px;
	float: left;
	font-style: italic;
	font-weight: bold;
	margin-right: 15px;
	padding: 7px 10px;
	width:80px;
}
.address {
	background: url(images/home-icon.png) no-repeat top left;
}
.address span {
	font-family: 'CenturyGothic-Bold';
	font-size: 15px;
}
.fax1 {
	background: url(images/fax-icon.png) no-repeat center left;
}
.phones {
	background: url(images/phone-icon.png) no-repeat top left;
}
.email {
	background: url(images/email-icon.png) no-repeat top left;
}
.address, .fax1, .phones, .email {
	padding-left: 34px;
	margin-bottom: 10px;
	line-height: 24px;
}
.contactform #send {
	background: none repeat scroll 0 0 #686664;
	border: medium none;
	border-radius: 10px;
	color: #ffffff;
	padding: 10px 30px;
	text-transform: uppercase;
	cursor: pointer;
}
.contactform span {
	color: red;
}
.contcap .has-error span {
	float: left;

}
.services01 img {
	border: 1px solid #cccccc;
	height: 230px;
	padding: 5px;
	width: 240px;
}
.project01 img {
	border: 1px solid #cccccc;
	height: 230px;
	padding: 5px;
	width: 240px;
}
.sertitle {
	text-align: center;
	font-weight: normal;
	font-family: 'CenturyGothic-Bold';
}
.sliderimg {
	margin-bottom: 30px;
}
.sercontent {
	text-align: center;
}
.innerservice img {
	border: 1px solid #cccccc;
	height: 230px;
	padding: 5px;
	width: 100%;
}
.product01 img {
	border: 1px solid #cccccc;
	height: 230px;
	padding: 5px;
}
.product01 .readmore {
	background: none repeat scroll 0 0 #919090;
	border: medium none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #ffffff;
	padding: 10px 20px;
	cursor: pointer;
	font-size: 16px;
}
.product01 .readmore:hover {
	background: none repeat scroll 0 0 #333;
}
.help-block {
/*display:none !important;*/
}
.box01 {
	  border-top: 1px solid #cccccc;
  margin-top: 25px;
  padding-top: 25px;

}
.innerproduct01 img {
	border: 1px solid #cccccc;
	height: 230px;
	padding: 5px;
	width: 100%;
}
.merchandise-box {
	background: none repeat scroll 0 0 #f8f8f8;
border: 1px solid #cccccc;
margin-top: 25px;
padding: 3px;
}
.merchandise-content1 {
	/*font-size: 15px;
	font-family: 'CenturyGothic';
	color: #333333;
	text-align: center;
	padding-top: 5px;*/
}
.merchandise-box h4 {
	color: #9a7447;
	font-size: 15px;
	font-weight: normal;
	margin: 10px 0;
	text-align: center;
}
.post {
	margin-bottom: 0px;
}
.aimg img {
	border: 3px solid #cccccc;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	text-align: center;
	width: 104px;
}
.aimg {
	text-align: center;
	margin-top: 20px;
}
.ser01 h1 {
	font-family: 'CenturyGothic';
	font-size: 20px;
	text-transform: uppercase;
}
.page-title-container {
	background-position: center center;
	background-repeat: repeat;
	border-bottom: 1px solid #d2d3d4 !important;
	border-top: 1px solid #d2d3d4 !important;
	width: 100%;
}
.ser01 p {
	font-size: 13px;
}
.serv01 {
	border-right: 1px solid #cccccc;
	padding: 29px 0;
}
.serv01 h1, .serv01 h2 {
	color: #333333;
	font-size: 20px;
	font-weight: normal;
	line-height: 26px;
	margin: 0 0 6px;
	padding-top: 10px;
}
.serv01 p {
	margin: 0px;
	padding: 0px;
}
.exp01 {
	padding: 15px 0;
}
.exp01 h1 {
	color: #333333;
	font-size: 20px;
	font-weight: normal;
	line-height: 26px;
	margin: 0 0 6px;
	padding-top: 10px;
}
.exp01 p {
	margin: 0px;
	padding: 0px;
}
.rdex01 {
	border-right: 1px solid #cccccc;
}
#text-7 h3 {
	border-bottom: 2px solid #6e6f71;
	padding-bottom: 8px;
	margin-bottom: 14px;
}
#nav_menu-2 h3 {
	border-bottom: 2px solid #6e6f71;
	padding-bottom: 8px;
	margin-bottom: 14px;
}
#text-8 h3 {
	border-bottom: 2px solid #6e6f71;
	padding-bottom: 8px;
	margin-bottom: 14px;
}
.footer-area ul li a {
	display: block;
	padding: 0 0;
}
#nav ul, #sticky-nav ul {
	list-style: none outside none;
	/*margin-top: 7px;*/
	padding: 10px;
	float: left;
}
#nav.nav-holder .navigation > li {
	background: url(images/line.png) no-repeat center right;
}
#nav ul li, #sticky-nav ul li {
	padding: 0 17px;
}
#nav.nav-holder .navigation > li > a {
	padding: 0 3px;
}
#nav.nav-holder .navigation > li:last-child {
	background: none !important;
}
.box01:first-child {
	 border-top: medium none;
  margin-top: 0;

}
input[type="text"] {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.searching input[type="text"] {
	border-radius: 4px;
	margin-top: 3px;
	width: 255px;
}
.contactnow {
	background: #FFFFFF;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#d9d9e1));
	background: -webkit-linear-gradient(#FFFFFF, #d9d9e1);
	background: -moz-linear-gradient(#FFFFFF, #d9d9e1);
	background: -ms-linear-gradient(#FFFFFF, #d9d9e1);
	background: -o-linear-gradient(#FFFFFF, #d9d9e1);
	background: linear-gradient(#FFFFFF, #d9d9e1);
	-pie-background: linear-gradient(#FFFFFF, #d9d9e1);
	position: absolute;
	right: 0;
	top: 15px;
	z-index: 99999999;
	width: 280px;
	border: 1px solid 1px #bababf;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.avada-row {
	position: relative;
}
.fusion-column.fusion-one-half {
	width: auto;
}
input[type="text"], input.input-text, textarea {
	box-shadow: none;
}
.contactnow .contactform {
	padding: 8px 15px;
}
.contactinner input[type="text"] {
	background: #f3f3f3;
	width: 100%;
	color: #333;
}
.contactinner .fusion-column.fusion-one-half {
	width: 49%;
}
.contactnow input[type="text"] {
	background: #f6f6f6;
	border: 1px solid #cccccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width: 100%;
	color: #000;
	font-size: 12px;
	margin-bottom: 5px;
	padding: 8px 9px;
	box-shadow: none;
}
.cmessage textarea {
	background: none repeat scroll 0 0 #f6f6f6;
	border: 1px solid #cccccc !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 12px;
	height: 53px;
	margin-bottom: 5px;
	padding: 8px 9px;
	width: 100%;
	box-shadow: none;
	color: #000;
}
.ctitle {
	background: url(images/shadow.png) no-repeat bottom center;
	display: block;
}
#post-59, #post-63, #post-57 {
	border: none;
}
.picbox {
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 11px 7px;
	text-align: center;
	min-height: 100px;
}
.picbox:hover {
	border: 1px solid #757474;
}
.picboxinner td {
	height: 180px;
}
.testiborder {
	border: 1px solid #ccc;
	padding: 10px;
}
.testiborder h2 {
	text-align: right;
	color: #18478d;
	font-size: 13px !important;
}
.ctitle h1,.ctitle h2 {
	margin: 0;
	padding-bottom: 16px;
	text-align: center;
	color: #838383;
	font-size: 20.38px !important;
	font-weight: normal;
	text-transform: uppercase;
	font-family:"CenturyGothic" !important;
}
.contactform #send {
	background: none repeat scroll 0 0 #919090;
	border: medium none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #ffffff;
	cursor: pointer;
	padding: 7px 30px;
	font-size: 16px;
	text-transform: uppercase;
}
.contactform #send:hover {
	background: none repeat scroll 0 0 #333;
}
.text input[type="text"] {
	border: 1px solid #cccccc;
	background: #fff !important;
	padding: 6px 14px;
	box-shadow: none;
}
.text .s {
	font-size: 16px;
	color: #000;
	font-family: 'CenturyGothic';
}
.search-icon {
	background: url(images/search-icon.png) no-repeat bottom center;
	float: right;
	height: 17px;
	width: 17px;
	margin-top: -25px;
	margin-right: 7px;
	cursor: pointer;
}
.home01 h3 {
	font-weight: bold;
}
.marz {
	margin: 0px !important;
}
.intro-box {
	margin-top: 10px;
	padding: 0px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.icon-call-service {
	background: url(images/icon-call-service.png) no-repeat;
	width: 39px;
	height: 39px;
	float: left;
	margin-right: 11px;
	margin-top: 3px;
}
.icon-members {
	background: url(images/icon-members.png) no-repeat;
	width: 39px;
	height: 39px;
	float: left;
	margin-right: 11px;
	margin-top: 3px;
}
.icon-accredited-rdex {
	background: url(images/icon-accredited-rdex.png) no-repeat;
	width: 39px;
	height: 39px;
	float: left;
	margin-right: 11px;
	margin-top: 3px;
}
.icon-experience {
	background: url(images/icon-experience.png) no-repeat;
	width: 39px;
	height: 39px;
	float: left;
	margin-right: 11px;
	margin-top: 3px;
}
.service-box-right {
	float: left;
	width: 175px;
}
.serv01 fusion-one-fourth one-fourth fusion-layout-column fusion-column spacing-yes {
	margin-bottom: 0px !important;
	margin-right: 10px !important;
}
.service-box .one-fourth {
	margin-bottom: 0px !important;
}
.jcarousel-wrapper {
	padding: 12px 0;
}
.warranty-icon {
	border-bottom: 2px solid #6e6f71;
	margin: 0 auto 40px !important;
	padding: 0 0 18px !important;
	width: 48%;
}
.warranty-icon li {
	display: inline-block;
	margin: 0 11px;
}
.footer-area h3 {
	font-size: 15px;
	line-height: 13px;
	font-weight: normal;
}
.add {
	background: url(images/add.png) no-repeat scroll 0 0;
	padding-left: 38px;
	padding-bottom: 12px;
}
.phone {
	background: url(images/phone.png) no-repeat scroll 0 0;
	padding-left: 38px;
	padding-bottom: 12px;
}
.phone1 {
  background:  url(images/phone-icon01.png) no-repeat scroll 0 0;
  padding-bottom: 12px;
  padding-left: 38px;
}
.fax {
	background: url(images/fax.png) no-repeat scroll 0 0;
	padding-left: 38px;
	padding-bottom: 12px;
}
.mail {
	background: url(images/mail.png) no-repeat scroll 0 0;
	padding-left: 38px;
	padding-bottom: 12px;
}
.mail a {
	color: #ffffff !important;
}
.contact01 {
	color: #fff;
	font-size: 13px;
}
.contact01 span {
	color: #bcbcbc;
}
.footer-area .avada-row {
	max-width: 1170px !important;
}
#menu-service_menu li {
	background: url(images/arrow.png) no-repeat scroll 0 7px;
	padding-left: 14px;
	padding-bottom: 4px;
}
.about01 p {
	margin: 0 0 9px;
}
.copy {
	border-top: 2px solid #6e6f71;
	margin-bottom: 14px;
	padding-bottom: 8px;
	margin-top: 20px;
}
.footer-area {
	font-size: 13px;
}
.footer-area ul {
	line-height: 15px;
	list-style: outside none none;
	font-size: 13px !important;
	font-family: 'CenturyGothic';
}
.copyright {
	color: #f9f9f9 !important;
	font-size: 13px !important;
	font-family: 'CenturyGothic';
}
.shadow-left {
	display: none;
}
#header-sticky .logo, #header .logo {
	margin-left: 1px !important;
}
.about01 {
	color: #bcbcbc;
}
.footer-area a:hover {
	color: #FFF !important;
}
.mail a:hover {
	color: #bcbcbc !important;
}
.footer-area {
	border-top: none;
}
#post-14 {
	border: none;
}
.footer-area {
/*margin-top:30px;*/
}
.contactinner textarea {
	background: none repeat scroll 0 0 #f3f3f3;
	padding: 5px;
	width: 100%;
	margin: 15px 0 0 0;
	border: 1px solid #d2d2d2;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #333;
}
.contcap {
	margin-top: 15px;
	display: block;
}
.fusion-column.fusion-two-third {
	width: 66.333%;
}
.contcap .control-group {
	margin-bottom: 0px !important;
}
.protitle {
	font-weight: normal;
	font-family: 'CenturyGothic-Bold';
	margin-bottom: 15px;
	font-size: 16px;
}
.all-list {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.all-list li {
	background: url(images/arrow01.png) no-repeat scroll 0 7px;
	margin-bottom: 5px;
	padding-left: 15px;
}
.all-listp {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.all-listp li {
	background: url(images/arrow01.png) no-repeat scroll 0 7px;
	margin-bottom: 5px;
	padding-left: 15px;

	font-family: 'CenturyGothic-Bold';
}
.ps span {
	font-weight: bold;
}
.contactnow .has-error span {
	display: none !important;
}
.contactnow .has-error input {
	border: 1px solid #F00;
}
.contactnow .has-error textarea {
	border: 1px solid #F00 !important;
}
.hentry {
	border-bottom: 1px solid #ccc;
	margin-bottom: 15px;
}
.hentry:last-child {
	border-bottom: none;
	margin-bottom: 15px;
}
.post-8 img {
	width: 100%;
}
.sub-menu {
	padding: 0px !important;
	font-family: 'CenturyGothic';
	font-size: 14px !important;
}
.sub-menu a {
	font-family: 'CenturyGothic' !important;
}
.certificete-img {
	background: #FFF;
	padding: 5px;
	border: 1px solid #ccc;
	height: 160px;
	overflow: hidden;
	text-align: center;
}
.m-bottom {
	margin-bottom: 15px;
}
.m-bottom h2 {
	font-family: 'CenturyGothic-Bold' !important;
	font-weight: normal !important;
	font-size: 14px !important;
	margin-bottom: 8px;
}
.m-bottom p {
	margin: 5px 0px;
	line-height: 16px;
}
.hrline {
	background: url(images/line-hr.jpg) repeat-x;
	height: 1px;
}
.first {
	padding-left: 0px;
}
.text-center {
	text-align: center;
}
.picboxinner img {
	width: 70%;
}
.ipad .warranty-icon li {
	margin: 0 7px !important;
}
.ipad .home01 h1 {
	font-weight: normal !important;
}
.ipad .contactnow {
	margin-top: -8px;
}
.ipad .cmessage textarea {
	height: 30px;
}

	

	
/*  #Mobile (Portrait)
================================================================================================================================================ */
/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {
/*.row {
padding-left: 30px;
 padding-right: 30px;
}*/

.m-bottom h2 {
	margin-top: 15px;
}
.box-bg .row, .testi01 .row {
	margin-right: 15px;
	margin-left: 15px;
}
.contactnow {
	position: relative;
}
.header-info {
	margin: 13px auto;
	width: 276px;
}
.warranty-icon li {
	display: inline-block;
	margin: 0 11px;
	margin-bottom: 19px;
}
.warranty-icon {
	width: 100%;
}
.serv01 {
	border-right: none;
	padding: 20px 0;
	border-bottom: 1px solid #cccccc;
}
.jcarousel-control-prev {
	left: 0px !important;
}
.jcarousel-control-next {
	right: 0px !important;
}
.alignright {
	float: none;
	margin-left: 0;
}
.searching {
	float: none;
}
.searching, input[type="text"] {
	width: 100%;
}
.contactnow {
	width: 100%;
}
.home01 h1 {
	font-size: 27px !important;
}
.contactinner .fusion-column.fusion-one-half {
	width: 100%;
}
.services01 img, .product01 img, .innerproduct01 img, .innerservice img, .product01 img {
	width: 100%;
	height: auto;
}
.contcap .has-error span {
	float: left;
	margin-left: 0px;
}
.product01 img {
	margin-bottom: 15px;
}
#menu-item-22, #menu-item-23 {
	padding-top: 7px;
}
.m-bottom .col-md-6 {
	padding: 0px;
}
.m-bottom {
	border-bottom: 1px solid #CCC;
	padding-bottom: 10px;
}
.hrline {
	background-image: none;
}
.row01{
	padding:0 15px;
}
.searching input[type="text"] {
	width: 100% !important;
}
.topmargin iframe
{
width: 100% !important;
}
.topdata
{
margin-top:0px !important;
}
}
 	/* 320 End
------------------------------------------------------------------------------------------------------------------------------------------------ */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.service-box .one-fourth {
	margin: 0 !important;
	width: 50% !important;
}
.topmargin iframe
{
width: 100% !important;
}
.topdata
{
margin-top:0px !important;
}
.searching input[type="text"] {
	border-radius: 4px;
	margin-top: 3px;
	width: 420px;
}
#menu-item-22, #menu-item-23 {
	padding-top: 0px;
}
.copyleft {
	float: left;
	margin-top: 12px;
	width: 458px;
	margin-left: -18px;
}
.rdex {
	border-bottom: none !important;
}
}
.topmargin
{
margin-top:10px;
}
.topdata
{
margin-top:90px
}
.icon-accredited-rdex1 {
  background: rgba(0, 0, 0, 0) url("images/icon.png") no-repeat scroll 0 0;
  float: left;
  height: 39px;
  margin-right: 11px;
  margin-top: 3px;
  width: 39px;
}
.live_captcha1 {
	background: url(images/captchaimage.jpg) repeat scroll center center;
	border: 1px solid #d3d3d2;
	border-radius: 5px;
	float: left;
	font-style: italic;
	font-weight: bold;
	padding: 7px 10px;
	width:29%;
} 

 .lic {
  padding-bottom: 12px;
  padding-left: 38px;
} 
 .captcha{
	width:70% !important;
} 
.social-links {
  float: right;
}
.social-links ul{
	list-style:none;
	padding:0;
	margin:0;	
}
.social-links li{
	float:left;
	padding:0;
	margin:5px 0 0 5px;	
}
.social-links .fb{
	 background: url(images/icon02.png) no-repeat scroll right center;
      display: block;
    height: 32px;
    width: 32px;
}
.social-links .inst{
	 background: url(images/icon01.png) no-repeat scroll right center;
      display: block;
    height: 32px;
    width: 32px;	
}
.social-links a{
	cursor:pointer;	
}
